## com.google.gwt.benchmarks.client
Annotation Type Teardown

    @Target(value=METHOD)
    @Documented
    public @interface Teardown

Specifies a teardown method that will be executed after the annotated `Benchmark` test method. Teardown methods are automatically executed by the benchmarking framework after their matching test methods. Teardown measurements are excluded from final benchmark reports.

For example, you might annotate a `Benchmark` method named `testInserts` with `@Teardown("endTestInserts")` to ensure `endTestInserts` is always executed after `testInserts`.

Required Element Summary
`java.lang.String` | `value` The name of the method to execute after the annotated test method.

Element Detail

### value

    public abstract java.lang.String value

  The name of the method to execute after the annotated test method.

  Returns:
    for example, "endTestInserts"